﻿/*---->>>Style Sheet Rules<<<----*/

/*---->>>Sets HTML Rules<<<----*/

html {
	height: 100%; 
	margin-bottom: 1px;}
	
body {
	font: normal 80% Verdana, Verdana, Geneva, sans-serif;
	background: #ffffff url('images/background.jpg') repeat-x;
	color: #000000;
	text-align: center;
	margin: 0;
	padding: 0;}

hr {
	background-color: #6c6d3a;
	color: #6c6d3a;
	border: none;
	height: 1px;
	width: 100%;
	clear: both;}

img {
	border: none;}

ul {
	padding: 0;
	margin: 0 0 20px 20px;
	list-style: square;}

h1 {
	color: #6c6d3a;
	font: bold 24px Georgia, Georgia, serif;
	text-align: left;
	letter-spacing: 1px;
	padding: 0;
	margin: 0 0 15px 0;}

h2 {
	color: #6c6d3a;
	font: normal 22px Arial, Helvetica, sans-serif;
	text-align: left;}

h3 {
	color: #656565;
	font: normal 22px Arial, Helvetica, sans-serif;
	text-align: left;}

h4 {
	color: #6c6d3a;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 10px 0;}

h5 {
	color: #656565;
	font: bold 16px Arial, Helvetica, sans-serif;
	padding: 0;}

h6 {
	color: #656565;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;}
	
a {
	color: #999d53;
	text-decoration: none;
	font-weight: bold;}

a:hover {
	color: #a5a5a5;
	text-decoration: underline;
	font-weight: bold;}
	
/*---->>>Sets Formatting for Form<<<----*/

fieldset {
	border: 1px dashed #c2c2c2;
	padding: 0 0 5px 0;
	margin: 5px 0;}

legend {
	background-color: #ffffff;
	color: #a0a0a0;
	font: bold 20px Arial, Helvetica, sans-serif;
	padding: 2px 4px;
	margin: 0;}

form {
	padding: 5px;
	text-align: left;
	margin: 20px 0 5px 0;}

label {
	width: 150px; 
	float: left; 
	text-align: right; 
	margin: 3px 5px 5px 5px; 
	clear: both;}

input {
	margin: 3px 5px 5px 5px; 
	background-color: #fff; 
	color: #000; 
	border: 1px solid #c2c2c2;}

textarea {
	font: normal 12px Verdana, sans-serif;
	margin: 3px 5px 5px 5px; 
	background-color: #fff; 
	color: #000; 
	border: 1px solid #c2c2c2;}

.button {
	text-align: center; 
	margin: 5px 0 0 170px; 
	border: none;
	clear: both;}

/*---->>>Sets ID Rules Used for Page Layout<<<----*/
#global {
	width: 900px;
	color: #000000;
	text-align: right;
	font-size: 85%;
	letter-spacing: 3px;
	height: 20px;
	padding-top: 20px;
	margin: 0 auto;}

	#global a {
		color: #000000;
		font-weight: bold;
		text-decoration: none;}

	#global a:hover {
		color: #000000;
		font-weight: bold;
		text-decoration: underline;}

#wrapper {
	background-color: #ffffff;
	width: 900px;
	text-align: left;
	border: 1px solid #656565;
	margin: 0 auto;}
	
#logoname {
	border-top: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;}

#mainnavigation {
	background: #000000 url('images/navbarbg.jpg') repeat-x;
	color: #d5d5d5;
	text-align: center;
	padding: 12px 0 0 0;
	height: 28px;}

	#mainnavigation a {
		text-decoration: none;
		padding: 0 10px;
		color: #d5d5d5;}

	#mainnavigation a:hover {
		text-decoration: underline;
		color: #ffffff;}

#content {
	float: right;
	width: 580px;
	line-height: 1.5em;
	padding: 10px;}

#contentwide {
	width: 860px;
	line-height: 1.5em;
	padding: 10px 20px;}

#sidebar {
	font-size: 85%;
	float: left;
	width: 280px;
	padding: 10px;}

#footer {
	clear: both;
	color: #656565;
	padding: 10px 0;
	text-align: center;
	font-size: 80%;
	height: 40px;
	border-top: 5px solid #6c6d3a;}

#footer a {
	color: #656565;
	font-weight: normal;}
	
#footer a:hover {
	font-weight: normal;}
	
#footer p {
	margin: 0;
	padding: 3px 0;}
	
/*---->>>Sets 2-Column Catalog Display<<<----*/

table {
	padding: 0px;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;}

.catalog {
	padding: 10px;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	width: 33%;}

/*---->>>Sets 5-Column Catalog Display<<<----*/

table {
	padding: 0px;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;}

.bigcatalog {
	padding: 10px;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	width: 20%;}

/*---->>>Sets Classes Used for Formatting<<<----*/

p.small {
	font-size: 80%;}

.box {
	background: #f6f6f6;
	border: 1px dashed #c2c2c2;
	padding: 0 10px 10px 10px;
	margin: 0 0 20px 0;}

.calendar {
	text-align: center;
	margin: 0 0 20px 0;}

.center {
	text-align: center;}	

.clear {
	clear: both;}
	
.image-border {
	border: 3px double #c2c2c2;}
	
.imageleft-noborder {
	margin: 0 10px 0 0; 
	float: left;}

.imageright-noborder {
	margin: 0 0 0 10px; 
	float: right;}
	
.imageleft-border {
	margin: 0 10px 0 0; 
	float: left;
	border: 3px double #c2c2c2;}

.imageright-border {
	margin: 0 0 0 10px; 
	float: right;
	border: 3px double #c2c2c2;}